
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,details,figcaption,figure,footer,header,hgroup,mark,menu,meter,nav,output,progress,section,summary,time{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align: baseline;background:transparent;}article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, output, section, summary{display:block;}meter,progress,mark, time{display:inline;}ol, ul {list-style: none;}blockquote,q{quotes: none;}html,body{height:100%;}img {border:0;vertical-align:top;text-align:left;}object{vertical-align:top;outline:none;}ul,ol{list-style:none;}table,table td{padding:0;border:none;border-collapse:collapse;}input,select,textarea{font-family:Arial, Helvetica, sans-serif;font-size:1em;vertical-align:middle;font-weight:normal;margin:0;padding:0;}textarea{overflow:auto;}


html{min-width:1000px;}
body{background:#000 url("body-bg.png") 0 0;font-family:Arial, Helvetica, sans-serif;font-size:100%;line-height:1em;color:#000; }

#glob{
	min-width:1000px;
	width:100%;
	min-height:100%;
	position:relative;

}

#gspinner{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:9999;
	background: url("spinner-bg.png");
}

#gspinner>div{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:9999;
	background: url("ajax-loader.gif") center center no-repeat;
}


a {color:#f00;outline:none;}
a:hover{text-decoration:none;}


p,.blo{
	line-height:19px;
	margin-bottom:19px;
}

.p2{
	margin-bottom:10px;
}

.p1{
	margin-bottom:6px;
}



h5{
	position:absolute;
	left:40px;
	top:36px;
	z-index:1;
}

nav{
	position:absolute;
	left:35px;
	top:152px;
	z-index:1;
}

nav li{
	float:left;
	margin-right:2px;
}

nav li a{
	width:189px;
	height:129px;
	padding:18px 24px;
	display:block;
	position:relative;
	z-index:1;
	font:bold 14px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#bebebe;	
	text-decoration:none;
	text-transform:uppercase;
}

nav li.itm1 .hoverIn{
	background-position:0 0;
}
nav li.itm1 .hoverOut{
	background-position:0 100%;
}


nav li.itm2 .hoverIn{
	background-position:-237px 0;
}
nav li.itm2 .hoverOut{
	background-position:-237px 100%;
}

nav li.itm3 .hoverIn{
	background-position:-474px 0;
}
nav li.itm3 .hoverOut{
	background-position:-474px 100%;
}

nav li a .hoverIn,nav li a .hoverOut{
	position:absolute;
	z-index:-1;
	width:100%;
	height:100%;
	left:0;
	top:0;
	background: url("nav-sprite.png") no-repeat 0 0;
}

nav li a .hoverOut{
	background-position:0 100%;
}



#content{
	position:absolute;
	left:750px;
	top:318px;
	z-index:1;
	font:13px/19px Arial, Helvetica, sans-serif;
	color:#7f7e7e;
}

#content .content-bg{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:-1;
}

#content>ul>li{
	width:476px;
	height:499px;
	display:block;
	position:relative;
	z-index:1;
}

#content li .inner{
	padding:40px;
	width:394px;
	overflow:hidden;
}

#content li.projects .inner{
	padding:26px;
	width:422px;
	color:#555454;
}

#content li .scroll{
	padding-right:44px;
}

#projects{
	position:relative;
	display:block;
	padding-left:35px;
	overflow:hidden;
	padding-top:320px;
}

#projects ul{
	position:relative;
}

#projects li{
	float:left;
	margin-right:2px;
}

.scroll{
	height:400px;
	overflow:auto;
}
._track{
	position:absolute;
	top:77px;
	left:412px;
	height:413px;
	width:47px;
	background:url("track.png") no-repeat;
	padding:4px 0;
}

._shuttle{
	height:91px;
	background:url("shattle.png") no-repeat;
	width:47px;
}

.close-link{
	position:absolute;
	right:20px;
	top:20px;
}

h2,h1{
	font:bold 26px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#0a0a0a;
	margin-bottom:14px;
	letter-spacing:-2px;
}

h3{
	font:bold 26px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#0a0a0a;
	margin-bottom:26px;
	letter-spacing:-2px;
}


footer{
	width:100%;
	position:relative;
	z-index:1;
	height:50px;
}

footer .privacy{
    padding-top: 30px;
	position:absolute;
	right:40px;
	top:0;
	color:#b3b2b2;
}






.black{color:#090909;}
.white{color:#fff;}

.fleft,.fl{float:left;}
.fright,.fr{float:right;}
.fnone,.fn{float:none;}
.col-1,.col-2,.col-3{float:left;}
.alignleft,.all{text-align:left;}
.alignright,.alr{text-align:right;}
.aligncenter,.alc{text-align:center;}
.wrapper{width:100%;overflow:hidden;}
a.und,.und a{text-decoration:none;}
a.und:hover,.und a:hover{text-decoration:underline;}
.nocolor, .nocolor a{color:inherit;}
.upc{text-transform:uppercase;}
.extra-wrap{overflow:hidden;}
.nopad{padding:0;}
.nomar{margin:0;}
.clear{clear:both;line-height:0;}
.bold{font-weight:bold;}



.button{
	font:bold 26px/60px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	background:url("button-sprite.png") no-repeat;
	display:inline-block;
	text-decoration:none;
	padding:0 22px;
}

a.mrk,.mrk a{
	background: url("marker1.png") left center no-repeat;
	padding-left:16px;
}

.list a{
	display:inline-block;
	font:13px/25px Arial, Helvetica, sans-serif;
}

dl.address dd{text-align:right;clear:both;  width:190px;}
dl.address dd span{float:left;}

dl.img-box,.img-box-set dl,dl.img-box dd,.img-box-set dl dd{overflow:hidden;}
dl.img-box dt,.img-box-set dl dt{float:left;}

.content-images img{padding:3px;margin:10px;border:1px grey solid;background:#fff;}
.content-images p{text-indent:10px;}
.news_itm li a{color:#fff;}
.new_pages_set{clear:both;margin:20px;}
.new_pages_set li{float:left;margin-left:5px;height:18px;display:block;}
.mdwc{clear:both;height:20px;}